ISXEVE - Feature - New #2156

Requesting Entity.IsStasisWebifyingMe
2020-09-04 08:54 AM - Teht

Status: Rejected
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Start date: 2020-09-04
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Hoping this is easy to implement since it shows up in the overview alongside scramblers.

History

#1 - 2020-09-04 04:39 PM - Teht

CyberTech pointed me to character.GetAttackers, this request can be cancelled (unless its decided that a boolean member in Entity is helpful)

#2 - 2020-11-20 02:24 AM - CyberTech

- Status changed from New to Rejected
